/** Revolution media */
@media(min-width: 480px) {
	rs-module-wrap { min-height: 500px; }
	rs-module-wrap.slider-product { min-height: 500px; }
}
@media(min-width: 778px) {
	rs-module-wrap { min-height: 700px; }
	rs-module-wrap.slider-product { min-height: 650px; }
}
@media(min-width: 1024px) {
	rs-module-wrap { min-height: 500px; }
	rs-module-wrap.slider-product { min-height: 500px; }
}
@media(min-width: 1240px) {
	rs-module-wrap {
		min-height: 600px;
	}
	rs-module-wrap.slider-product {
		min-height: 500px;
	}
}

@media (max-width:991px){
	.shop-category-style-02 .shop-product-image {
		max-width: 150px;
	}
	/* Home page news notification */
	.notification {
		top: 10px;
		max-width: 95%;
	}
	.notification-title {
		float: none;
	}
}
@media(min-width: 992px) {
	.index .navbar.navbar-light .header-search-icon > a,
	.index .navbar.navbar-light .header-cart-icon > a,
	.index .navbar.navbar-light .header-user-icon > a {
		color: #fff;
	}
}
@media(min-width: 480px) {
	.banner .btn {
		font-size: 13px;
		line-height: 19px!important;
		padding: 11px 27px;
		border: 0;
	}
}
@media screen and (max-width: 767px) {
	h2.cart-step .total { float: none; }
	#shopping-cart-grid .btn-group-toggle-currency { vertical-align: bottom; }
	#shopping-cart-grid { border: 0; }
	#shopping-cart-grid caption { font-size: 1.3em; }
	#shopping-cart-grid thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	#shopping-cart-grid tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
	}
	#shopping-cart-grid td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: .8em;
		text-align: right;
	}
	#shopping-cart-grid td::before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}
	#shopping-cart-grid td:last-child { border-bottom: 0; }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.panel-cart h3:first-child { margin-top: 0; }
	.panel-cart ul,	.panel-cart .alert  { margin-bottom: 0;	}
	.panel-cart .alert  { margin-top: 10px;	}
	.tab-pane .search-list .search-list-item .item__url { display: block; }
}

/* Product menu for devices with medium resolution */
@media (min-width: 991px) and (max-width: 1366px) {
	.product-navbar .navbar-brand span {display: none; }
	.product-navbar .navbar-brand img {max-height: initial !important;}
	#rev-slider-section .rev-product-header { margin-left: 50px; }
}
@media (min-width: 425px) {
	.products-dropdown-menu { column-count: 2; }
}

html.sticky-footer, html.sticky-footer body { height: 100%; }
html.sticky-footer .wrapper, .wrapper-for-stick-footer {
	/*min-height: 100%;*/
	height: auto !important;
	margin: 0 auto;
}
.navbar + .navbar.fixed-top  {
	top: 80px;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}
[data-mobile-nav-style="modern"] .navbar-show-modern-bg {
	background-image: linear-gradient(45deg, #4273f0, #30d4ba)!important;
}
.navbar-collapse {	z-index: 9; }
/*[data-mobile-nav-style="classic"] {
	padding-top: 0!important;
}*/

h1 { font-size: 2.5rem; line-height: 2.5rem; }
h2 { font-size: 2rem; line-height: 2.1rem; }
h3 { font-size: 1.7rem; line-height :2rem; }
h4 { font-size: 1.42rem; line-height: 1.7rem; }
h5 { font-size: 1.15rem; line-height: 1.5rem; }
h6 { font-size: 0.9rem; line-height: 1.25rem; }

.navbar-brand,
.footer-logo {
	font-size: inherit;
	font-weight: 500;
}
.footer-logo {
	color: #fff!important;
}
.navbar-brand img,
.footer-logo img {
	vertical-align: bottom;
}
.navbar-brand span,
.footer-logo span {
	padding-left: 5px;
}
.simple-dropdown .dropdown-menu {
	white-space: nowrap;
	width: auto;
	min-width: 240px;
}
footer .footer-horizontal-link li {
	margin-right: 15px;
}

video {
	display: block!important
}
.dropdown-item.active, .dropdown-item:active {
	background-color: #4273f0;
}

.shop-category-style-02 .shop-product {
	margin-left: -15px;
}
.shop-category-style-02 .shop-product-image {
	width: 50%;
}
.shop-category-style-02 .shop-product-image-bg {
	background: #ECECEC;
	border-radius: 500px;
	width: 100%;
	padding-top: 100%;
	position: relative;
}
.shop-category-style-02 .shop-product-image img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1) translate(-50%, -50%);
	-moz-transform: scale(1, 1) translate(-50%, -50%);
	-ms-transform: scale(1, 1) translate(-50%, -50%);
	max-width: 48%;
}
.shop-category-style-02:hover .shop-product-image a.product-view-link {
	transform: scale(1.1, 1.1) translate(-46%, -46%);
	-webkit-transform: scale(1.1, 1.1) translate(-46%, -46%);
	-moz-transform: scale(1.1, 1.1) translate(-46%, -46%);
	-ms-transform: scale(1.1, 1.1) translate(-46%, -46%);
}
.shop-category-style-02 .shop-product-overlay {
	white-space: nowrap;
	line-height: 1;
}
.shop-category-style-02 .shop-product-overlay span {
	line-height: 1;
}
.awards img {
	max-height: 80px;
}
.btn-gradient-fast-blue-purple {
	background: linear-gradient(to right, #4273f0, #30d4ba, #4273f0);
	background-size: 200% auto;
}
.text-gradient-fast-blue-purple {
	background: linear-gradient(to right, #4273f0, #30d4ba);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.bg-sky-blue {
	background: linear-gradient(to right, #4273f0, #30d4ba);
}

.why-choose .col-xl-1 {
	flex: 0 0 7%;
	width: 7%;
	max-width: 7%;
}
.why-choose .col-xl-2:last-child {
	flex: 0 0 19.333333%;
	width: 19.333333%;
	max-width: 19.333333%;
}
.rm-rotate-box .back, .rm-rotate-box .front {
	min-height: 220px;
}
.rm-rotate-box .content-wrap {
	top: 50%;
	bottom: inherit;
	left: 0;
	transform: translate3d(0, -50%, 0) scale(1);
	-webkit-transform: translate3d(0, -50%, 0) scale(1);
	-moz-transform: translate3d(0, -50%, 0) scale(1);
	-ms-transform: translate3d(0, -50%, 0) scale(1);
}

.tab-style-01 .nav-tabs > li.nav-item > a.nav-link.active,
.tab-style-01 .nav-tabs > li.nav-item > a.nav-link.active:hover,
.tab-style-01 .nav-tabs > li.nav-item > a.nav-link:hover {
	background: linear-gradient(to right, #4273f0, #30d4ba);
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.tab-style-01 .nav-tabs > li.nav-item > a.nav-link .badge {
	border: 1px solid;
	margin-left: 3px;
	font-weight: 600;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
.tab-style-01 .nav-tabs > li.nav-item > a.nav-link.active .badge,
.tab-style-01 .nav-tabs > li.nav-item > a.nav-link.active:hover .badge,
.tab-style-01 .nav-tabs > li.nav-item > a.nav-link:hover .badge {
	border-color: #30d4ba;
}
.tab-style-04.tab-mini .nav-tabs > li.nav-item > a.nav-link {
	line-height: 20px;
	letter-spacing: 1px;
	padding: 3px 10px;
	text-transform: none;
}
.tab-style-04.tab-mini .nav-tabs > li.nav-item > a.nav-link strong { letter-spacing: 0; }
.post-details { line-height: 1.4; }
.bg-circle {
	content: "";
	position: absolute;
	width: 800px;
	height: 800px;
	border-radius: 100%;
	left: -50%;
	top: -100px;
	z-index: -1;
}


.banner .btn.btn-white:hover,
.banner .btn.btn-white:focus {
	background: rgba(255,255,255,0.5);
	color: #232323;
	border-color: transparent;
}
.banner .btn {
	font-size: 14px;
	line-height: 19px!important;
	padding: 11px 27px;
	border: 0;
}

.banner .btn-group .dropdown-toggle-split {
	padding-left: 8px;
	padding-right: 8px;
}
.banner .btn-group .dropdown-toggle-split:after { display: none; }
.banner .btn-group .dropdown-toggle-split.btn-white { margin-left: 2px; }
.dropdown-menu-slider {
	border: 0;
	border-radius: 0 0 4px 4px;
}
.dropdown-menu-slider[x-placement="bottom-start"] {
	box-shadow: 0 25px 25px rgba(0,0,0,0.05);
}
.dropdown-menu-slider[x-placement="top-start"] {
	box-shadow: 0 -25px 25px rgba(0,0,0,0.05);
}

.testimonials .swiper-container {
	margin-top: -4rem;
	padding-top: 4rem;
}

/* Products / Downloads */
.products .product-icon {
	margin-bottom: 20px;
}
.products .product-icon img {
	height: 100px;
}
.downloads .product-icon img {
	width: 150px;
}
.products .product-title p,
.products .product-desc p {
	margin-bottom: 20px;
}
.downloads .product-title {
	margin-bottom: 15px;
}
.downloads .product-desc {
	line-height: 1.6;
}
.downloads .product-desc p {
	margin-bottom: 15px;
}
.downloads .version-item {
	margin-top: 30px;
	border: 1px solid rgba(0,0,0,.125);
	padding: 20px;
}
.downloads .version-title {
	margin-bottom: 5px;
}
.downloads .version-desc {
	font-size: 85%;
	margin-bottom: 10px;
}
.downloads .version-desc p {
	margin-bottom: 5px;
}
.dropdown-item.active .text-muted, .dropdown-item:active .text-muted {
	color: rgba(255,255,255,0.7) !important;
}
.product-btn .dropdown .btn .caret {
	position: absolute;
	right: 20px;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.popover-content { display: none; }

/**
 * *************************************************************
 * Custom changes and fixes unacceptable styles from litho theme
 * *************************************************************
 */
/* bs-callout */
.bs-callout { padding: 20px; margin: 20px 0; border: 1px solid #eee; border-left-width: 5px; border-radius: 3px; }
.bs-callout h4 { margin-top: 0; margin-bottom: 5px; }
.bs-callout p:last-child { margin-bottom: 0; }
.bs-callout code { border-radius: 3px; }
.bs-callout+.bs-callout { margin-top: -5px; }
.bs-callout-extra-dark { border-left-color: #232323; }
.bs-callout-extra-dark h4 { color: #232323; }
.bs-callout-default { border-left-color: #777; }
.bs-callout-default h4 { color: #777; }
.bs-callout-primary { border-left-color: #428bca; }
.bs-callout-primary h4 { color: #428bca; }
.bs-callout-success { border-left-color: #5cb85c; }
.bs-callout-success h4 { color: #5cb85c; }
.bs-callout-danger { border-left-color: #d9534f; }
.bs-callout-danger h4 { color: #d9534f; }
.bs-callout-warning { border-left-color: #f0ad4e; }
.bs-callout-warning h4 { color: #f0ad4e; }
.bs-callout-info { border-left-color: #5bc0de; }
.bs-callout-info h4 { color: #5bc0de; }
/* circle number badge in heading */
h2 .number {
	background-color: #08c;
	border: 3px solid #53aad5;
	color: #fff;
	display: inline-block;
	font-family: arial,sans-serif;
	font-size: 28px;
	font-weight: 400;
	height: 45px;
	margin-right: 10px;
	padding-top: 4px;
	text-align: center;
	width: 45px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
/* SEARCH */
.search-form {
	position: relative;
}
.search-form  input {
	padding-right: 120px;
}
.search-form  .btn {
	position: absolute;
	top: 50%;
	right: 0;
	border: 0;
	padding: 8px 24px;
	letter-spacing: inherit;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	/*height: 100%;*/
}
.search-form  .btn i {
	font-size: 16px;
}
.search-list {
	list-style: none;
}
.search-list-title {
	margin-top: 2.5rem;
	color: #232323;
}
.search-list-wrap + .search-list-wrap .search-list-title {
	margin-top: 3rem;
}
.search-list-title .list__title {
	display: inline-block;
	text-transform: uppercase;
	margin: 0;
	vertical-align: text-bottom;
	line-height: 1;
}
.search-list-title .list__count {
	border-left: 1px solid #e4e4e4;
	margin-left: .75rem;
	padding-left: .75rem;
}
.search-list-item {
	margin: 2.5rem 0;
}
.search-list-title + .search-list .search-list-item:first-child {
	margin-top: 1.25rem;
}
.search-list .item__title {
	margin-bottom: 3px;
	line-height: 1.3;
}
.search-list .search-list-item .item__url {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: none;
}
.search-list .item__url a {
	text-decoration: underline;
	color: inherit;
}
.search-list .item__text {
	color: #232323;
	line-height: 1.5;
	padding-top: 0.125rem;
}
/* Search tabs */
.tab-style-07 .nav-tabs > li.nav-item {
	padding: 0;
}
.tab-style-07 .nav-tabs > li.nav-item > a.nav-link {
	border-bottom: 2px solid transparent;
	padding: 10px 30px 10px 30px;
	opacity: 0.8;
}
.tab-style-07 .nav-tabs > li.nav-item > a:hover {
	opacity: 1;
}
.tab-style-07 .nav-tabs > li.nav-item > a.nav-link.active {
	border-color: #08c;
	color: #08c;
	opacity: 1;
}
/* Highlight search results */
.highlighted, .support-search-forum-results .posthilit, .search-list em {
	background-color: #fe9;
	font-weight: bold;
	font-style: normal;
	padding: 1px 3px;
}
/* show dropdown toggler arrow btn */
.product-btn .dropdown-toggle::after,
form .dropdown-toggle::after,
.form-group .dropdown-toggle::after {
	visibility: visible;
	display: inline-flex;
}
.bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
	color: #212529 !important;
}
/* Add asterisks to "required" form fields */
.form-group.required label::after,
.form-group label.required::after,
.form-group .col-form-label.required::after {
	content: "*";
	color: red;
	padding-left: 3px;
}
/* Client select dialog disabled pager styles */
#pager .disabled a {
	cursor: not-allowed;
	color: #777;
	background-color: #fff;
}
/* Blog date label  */
.feature-box-icon .date-label,
.feature-box-icon .date-label {
	background: #f5f5f5;
	display: inline-block;
	width: 50px;
	height: 60px;
	text-align: center;
	font-size: 13px;
	position: absolute;
	left: 15px;
	top: 30px;
	color: #fff;
}
.feature-box-icon .date-label .month,
.feature-box-icon .date-label .month {
	background: #253340;
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	padding: 2px 0;
}
.feature-box-icon .date-label .date-number,
.feature-box-icon .date-label .date-number {
	clear: left;
	display: block;
	padding-top: 5px;
	font-size: 18px;
	font-family: 'open sans', arial, sans-serif;
	font-weight: 500;
	color: #253340;
}
.table > tbody > tr.success > td,
.table > tbody > tr.success > th,
.table > tbody > tr > td.success,
.table > tbody > tr > th.success,
.table > tfoot > tr.success > td,
.table > tfoot > tr.success > th,
.table > tfoot > tr > td.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > thead > tr.success > th,
.table > thead > tr > td.success,
.table > thead > tr > th.success {
	background-color: rgba(234, 253, 196, 0.65);
}
/** Forms */
input.form-control, select.form-control, textarea.form-control { margin-bottom: 0; }
input[type=radio] { margin-bottom: 0 }
legend { border-bottom: 1px solid #e5e5e5; }
form .dropdown { border: 2px solid #dbdbdb; }
input[type="checkbox"] + label span {
	width: auto;
	height: auto;
	border: none;
}
/* Shopping cart and Checkout */
#checkout-steps-section .process-step-style-03 .process-step-item { width: 100%; }
#checkout-steps-section .process-step-style-03 .process-step-item:hover .process-step-number-bfr,
#checkout-steps-section .process-step-style-03 .process-step-item:hover .process-step-number-afr {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-ootransform: none;
	transform: none;
}
#checkout-steps-section .process-step-style-03 .process-step-item:hover .process-step-number .process-step-number-bfr { opacity: 0; }
h2.cart-step .total { float: right }
#shopping-cart-grid td.td-product .icon-box { float: left }
#shopping-cart-grid td.td-product {
	border-right-color: transparent;
	vertical-align: top;
}
#shopping-cart-grid td.td-product .description-box { margin-left: 75px; }
#form_shoppingcart label { margin-bottom: 0 }
#btn_checkout { margin-top: 15px; width: 100% }
#offline-pm-notes-box p { margin-bottom: 5px; }
.cart-verified-seals { margin-top: 40px; }
.cart-verified-seals p small { color: #999; display: block; font-size: 12px; line-height: normal; }
.cart-verified-seals ul { list-style: none; margin: 10px 0 0 0; padding: 0; }
.cart-verified-seals ul li { display: inline-block; vertical-align: middle; margin-right: 15px; }
#last-step-checkout-section .order-details table .th-quantity,
#last-step-checkout-section .order-details table .td-quantity,
#last-step-checkout-section .order-details table .th-total,
#last-step-checkout-section .order-details table .td-total,
#last-step-checkout-section .order-details table .td-order-total-title,
#last-step-checkout-section .order-details table .td-order-total {
	text-align: right;
}
.shopping-cart-thank .order-details table p { margin-bottom: 0; }
.shopping-cart-thank .order-details table .th-price, .order-details table .td-price,
.shopping-cart-thank .order-details table .th-total, .order-details table .td-total,
.shopping-cart-thank .order-details table .td-quantity, .order-details table .td-quantity { text-align: right; vertical-align: middle; }
.old_price, .old-price { color: red;text-decoration: line-through; }
/* Pricing page */
.acc-lbl .plug-in-m-opts {
	display: none;
}
/* Builds history accordion */
/* ======= Accordion ======= */
.acc {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.acc > li,
.acc > li > ul > li {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.acc > li > ul {
	padding: 15px 15px 15px 30px;
	border-top: 1px solid #ddd;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.acc > li + li,
.acc > li > ul > li + li {
	margin-top: 10px;
}
.acc > li > div,
.acc > li > ul > li > div {
	padding: 15px;
	display: block;
	clear: both;
	float: left;
	width: 100%;
	font-size: 14px;
	border-top: 1px solid #ddd;
}
.acc > li > a,
.acc > li > ul > li > a {
	background-color: #fafafa;
	color: #333;
	text-decoration: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 10px 45px 10px 15px;
	display: block;
	cursor: pointer;
	outline: none;
	position: relative;
}
.acc > li > a.active,
.acc > li > ul > li > a.active{
	background-color: #f5f5f5;
}
.acc > li > a:before,
.acc > li > ul > li > a:before {
	color: #999;
	content: "";
	display: block;
	font-family: FontAwesome, Monospace, sans-serif;
	font-size: 30px;
	line-height: 26px;
	margin-top: -13px;
	position: absolute;
	right: 15px;
	top: 50%;
}
.acc > li > a.active:before,
.acc > li > ul > li > a.active:before {
	content: "";
}
.acc > li > a small,
.acc > li > ul > li > a small {
	display: block;
	color: #777;
	font-size: 12px;
}
/* Overrider Litho: set image size to default */
#features .blog-post-image img, .portfolio-image img {
	width: auto;
}
/* Login link in top menu */
#top-menu-login-link-mobile { display: block; }
#top-menu-login-link {
	display: none;
}
@media (min-width: 992px) {
	#top-menu-login-link-mobile { display: none; }
	#top-menu-login-link { display: block; }
}
/* Button green gradient */
.btn-gradient-green {
	background: linear-gradient(to right, #28a745, #2ed47c, #28a745);
	/*background: linear-gradient(to right, #28a745, #93ca42, #28a745);*/
	color: #fff;
	background-size: 200% auto;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.btn-gradient-green:hover, .btn-gradient-green:focus {
	background-position: right center;
	color: #fff;
}
.invalid-feedback.help-block.error-help-block {	line-height: 20px; }
.dropdown.bootstrap-select { border-radius: 6px; }
.btn-link { border-radius: initial; }